# Uses of Class
org.eclipse.emf.compare.rcp.EMFCompareLogger

Packages that use EMFCompareLogger
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of EMFCompareLogger in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Fields in org.eclipse.emf.compare.ide.ui.internal.logical.resolver declared as EMFCompareLogger
Modifier and Type
Field
Description
`protected final EMFCompareLogger`
AbstractResolution.`logger`
The logger